.header-search .input-group .btn.btn-primary{
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.container-fluid {
    padding-left: 6rem;
    padding-right: 6rem;
    max-width: 100%;
}
@media(max-width: 1199.98px){
    .container-fluid {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}
.btn.btn-primary,
.btn.btn-secondary{
    text-align: center;
}
#home .wrapper{
    margin-bottom: 0px !important;
}

h1,h2,h3,h4,h5,h6{
	font-family: DM Sans,sans-serif !important;
    font-weight: 400;
    letter-spacing: 0px !important;
    word-spacing: 0px !important;
}
footer h3{
    font-family: CalSans-SemiBold, sans-serif !important;
}

#first_section{
    position: relative;
}
.first_section_titles h1{
    line-height: 1.1;
    margin:0 0 30px;
    color: #fff;
}
.first_section_titles h3{
    margin:0;
    line-height: 1.4;
}
.first_section_titles h4{
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    margin:0;
    line-height: 1.4;
}
.first_section_titles .embed-responsive-16by9::before{
    padding-top: 100%;
}
.mt-5{
    margin-top: 3rem;
}
#section_two .col_content{
    text-align: right;
}
#section_two .embed-responsive,
#section_three .embed-responsive,
#shared_infra .embed-responsive{
    background: #000;
}

#section_two .embed-responsive-16by9::before,
#section_three .embed-responsive-16by9::before,
#shared_infra .embed-responsive-16by9::before{
    padding-top: 80%;
}
.sectwo_content{
    text-align: justify;
}
#section_two .btn {
    margin-top: 10px;
}
/* section three */



/* explore cases */
#explore_cases{
    background: transparent;
    padding: 100px 0px;
    color: #fff;
}
#explore_cases h2{
    font-size: 56px;
    font-weight:500;
    line-height: 1;
    margin:0 0 30px;
    color: #fff;
}
#explore_cases p{
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 5px;
    color: #fff;
}
#explore_cases p a{
    color: #171717;
    text-decoration: underline;
}
/* #section_three .poly_main_col h2{
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
} */
.polygon_flex_row{
    margin-top: 30px;
}
.polygon_flex_col{
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0px 15px;
    margin-top: 30px;
}
#section_three .polygon_flex_col{
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.poly_icon{
    font-size: 28px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin: 0 auto;
    background: #171717;
    border-radius: 50%;
    color: #ffc300;
}
.polygon_flex_col h3{
    margin:20px 0 12px;
    
}
#section_three .polygon_flex_col p{
    font-size: 24px;
    display: block;
    position: relative;
    margin: 0 auto 15px;
    /* padding-left: 20px; */
    text-align: center;
    max-width: 320px;
}
/* #section_three .polygon_flex_col p::before{
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: rgba(131,88,255,1);
    position: absolute;
    left: 10px;
    top: 12px;
} */
#section_three .polygon_flex_col p:last-child{
    margin-bottom:0;
}

#section_four .media{
    height: 100%;
}
.wrapper.pt_wrapper.mb-4{
    margin-bottom: 0px !important;
}
footer#footer{
    margin-top: 0px !important;
}
.footer_links h5, .nft_newsletter h5{
    font-weight: 500;
}
.home_footer .footer_links ul li a,
.footer_links h5, .nft_newsletter h5{
    color: #ffc300;
}
.home_footer .footer_links ul li a:hover{
    color: #ffc300;
}
.home_footer .sub_footer{
    border-color: rgba(0,0,0,0.4)
}
.home_footer p.copyright_cnt{
    color: #fff;
}
.p-100{
    padding: 100px 0px;
}
.black_bg{
    background-color: #171717;
    color: #fff;
}
.bg_gray{
    background: #f4f4f4;
    color: #171717;
}
.bg_yellow{
    background-color: #ffc300;
    color: #171717;
}
.seprate_section .col_content ul{
    margin: 0;
    list-style: outside none;
    padding: 0 0 0 30px;
}
.seprate_section .col_content ul li{
    margin-top: 20px;
    font-size: 24px;
    position: relative;
    padding-left: 20px;
}
.seprate_section .col_content ul li::before{
    content: "\f101";
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #ffc300;
    position: absolute;
    left: 0;
    top: 0px;
}
.polygon_listing{
    counter-reset: li-count;
}
.seprate_section .col_content .polygon_listing li{
    padding-left: 28px;
    color: #fff;
}
.seprate_section .col_content .polygon_listing li:before{
    counter-increment:li-count;
    content:counter(li-count)". ";
    font-family: 'Poppins',sans-serif;
    top: 2px;
    font-weight: 600;
    color: #fff;
}
.black_bg h2{
    color: #fff;
}
#shared_infra .col_content h3{
    margin-top: 30px;
}

.seprate_section .col_content .polygon_listing{
    padding-left: 0;
}
.seprate_section .col_content .polygon_listing.ht_works li{
    padding-left: 32px;
}
.seprate_section .col_content .polygon_listing.ht_works li::before{
    font-size: 14px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #ffc300;
    color: #171717;
    top: 4px;
}
#hw_it_works h4{
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 30px;
}

/* new chagnes */
.right-management-wrapper{
   position: relative;
}
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#section_two{
    background: transparent;
    color: #fff;
}
#section_two h2, #section_two p{
    color: #fff;
}
#section_two .col_content{
    text-align: left;
}
#section_two .embed-responsive, #section_three .embed-responsive, #shared_infra .embed-responsive{
    background-color: transparent;
}
.shared_infra_poly_imgcol h3{
    font-size: 34px;
    font-weight: 400 !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.shared_infra_poly_imgcol h3 img{
    max-width: 250px;
    height: auto;
    vertical-align: middle;
}
.right_edged_img{
    margin-right: calc(-5% - 19px);
}
.ht_works .polygon_flex_col{
    margin-top: 15px;
}
/* .ht_works .polygon_flex_col:nth-child(even){
    margin-top: 100px;
} */
.ht_works .polygon_flex_col p{
    font-size: 24px;
}
.ht_works .polygon_flex_col{
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.ht_works .poly_icon{
    background: #ffc300;
    color: #171717;
    margin-bottom: 15px;
}
.grdient_sade{
    position: absolute;
    z-index: 1;
    bottom: -66px;
    left: 0;
    right: 0;
    height: 120px;
    background: -moz-linear-gradient(top,  rgba(56,0,59,0) 0%,rgb(79, 0, 38) 47%,rgba(60,5,41,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(56,0,59,0) 0%,rgb(79, 0, 38) 47%,rgba(60,5,41,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(56,0,59,0) 0%,rgb(79, 0, 38) 47%,rgba(60,5,41,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.mx_width{
    max-width: 500px;
}
.rv_btns .btn,.tr_btn.btn{
    font-weight: 500;
    min-width: 210px;
}
#section_four a{
    text-decoration: none;
}
.badge_patented img{
	max-width: 100px;
}
#badge_next_sec video{
    width: 100%;
    height: calc(100vh - 110px);
    object-fit: cover;
}
.badge_next_cnt{
    position: absolute;
    top: calc(50% - 55px);
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
    width: 100%;
    max-width: 1100px
}
#badge_next_sec::before{
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100vh - 110px);
    left: 0;
    top: 0;
    z-index: 2;
    background-color: rgba(0,0,0,.85);
}
.badge_next_cnt .badge_imgs img{
    margin: 0px
}
#our_solutions h2 > img{
    max-width: 190px;
    vertical-align: -15px;
    margin-right: 10px;
}
.dark #our_solutions h2 > .dark\:d-inline-block{
	display: inline-block;
}
.ip_manage_frame > div.embed-responsive-16by9{
    padding-bottom: calc(100vh - 150px);
}
#our_solutions .grid h3{
    color: #ff0000;
}
/* responsive code */
@media(min-width: 1440px){
    .right-management-wrapper .container{
        max-width: 1390px;
    }
}
@media(min-width: 1600px){
    .right-management-wrapper .container{
        max-width: 1500px;
    }
    /* #shared_infra .col_content {
        max-width: 80%;
        margin: 0 auto;
    } */
}
@media(min-width: 1200px){
    #section_four .container{
        max-width: 1140px;
    }
}
@media(max-width: 1920px){
    .seprate_section .col_content ul li,
    .ht_works .polygon_flex_col p{
        font-size: 18px;
    }
    .seprate_section .col_content ul li::before,
    .seprate_section .col_content .polygon_listing li::before{
        font-size: 18px;
        font-weight: 400;
    }
    #section_three .polygon_flex_col p{
        font-size: 18px;
    }
    #section_four .media p{
        font-size: 17px;
    }
    #inte_buyers .col_content,
    #cnt_delivery .col_content,
    #encrypted_bchain .col_content{
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width: 1399.98px){
    .polygon_flex_col{
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        max-width: 33.333%;
        padding: 0px 15px;
    }
    .first_section_titles{
        max-width: 100%;
    }
    .banner_content{
        padding-left: 20px;
    }
    .rv_btns .btn, .tr_btn.btn{
        margin-bottom: 10px;
    }
}
@media(max-width: 991.98px){
    .banner_content{
        padding-left: 0;
    }
    .first_section_titles .embed-responsive-16by9::before {
        padding-top: 50%;
    }
    .first_section_titles{
        position: static;
        transform: unset;
        padding: 0;
    }
    .banner_content{
        margin-top: 30px;
    }
    .col_content{
        margin-top: 30px;
    }
    #section_two .col_content{
        text-align: left;
    }
    .polygon_flex_col{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #section_four .row > [class*="col-"]:last-child{
        border-left: 0px;
        border-top: 1px solid #fff;
    }
    .col_content{
        margin-top: 50px;
    }
    .p-100{
        padding: 80px 0px;
    }
    #hw_it_works .col_content{
        margin-top: 0
    }
    .ht_works .polygon_flex_col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #section_four .row > [class*="col-"]:last-child{
        border-top: none;
        margin-top: 40px;
    }
    .mx_width{
        max-width: 100%;
    }
}
@media(max-width: 767.98px){
    #first_section{
        min-height: 1px;
    }
    .first_section_titles .embed-responsive-16by9::before {
        padding-top: 80%;
    }
    #section_two p, #section_three p, #explore_cases p,#section_four .media p,
    .seprate_section .col_content ul li{
        font-size: 18px;
    }
    .btn.btn-primary, .btn.btn-secondary{
        font-size: 14px;
        line-height: 1.4;
    }
    #section_two, #section_three{
        padding: 100px 0px;
    }
    #explore_cases{
        padding: 80px 0px;
    }
    .col_content .btn.btn-primary{
        margin-bottom: 10px;
    }
    #section_three .polygon_flex_col p{
        font-size: 18px;
    }
    .col_content{
        max-width: 100%;
    }
    .p-100{
        padding: 60px 0px;
    }
    .ht_works .polygon_flex_col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .ht_works .polygon_flex_col{
        margin-top: 40px;
    }
    .ht_works .polygon_flex_col:first-child{
        margin-top: 0;
    }
    .rv_btns .btn,.tr_btn.btn{
        display: block;
        margin-top: 20px !important;
        margin-right: auto !important;
        margin-left: auto;
        max-width: 210px;
    }
    /* #section_three .polygon_flex_col p::before {
        content: "";
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background: #ffc300;
        position: absolute;
        left: 6px;
        top: 10px;
    } */
}
@media(max-width: 574.98px){
    .first_section_titles .embed-responsive-16by9::before {
        padding-top: 100%;
    }
    .polygon_flex_col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #section_three .polygon_flex_col p{
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
}

/* product page */
.rv_btns a{
    margin-right: 10px;
}
#section_proudcts{
    background: #fff;
}
.page_title_wrapper{
    padding: 80px 0px;
    background: #171717;
    color: #fff;
}
.product_section_wrapper > h2{
    text-align: center;
    font-weight: 600;
    max-width: 1000px;
    margin:0 auto 60px;
    font-size: 1.75rem;
    line-height: 1.4;
}
.page_title_wrapper h1{
    color: #fff;
}
.page_title_wrapper p{
    font-size: 16px;
}
.product_section_wrapper .row > [class*=col-]{
    margin-bottom: 50px;
}
.product_cards{
    height: 100%;
    background: #171717;
    border-radius: 10px;
    overflow: hidden;
    margin: 0px 10px;
}
.col_content_product{
    padding: 15px;
    text-align: center;
}
.col_content_product h3{
    font-weight: 600;
    color: #fff;
    font-size: 24px;
}
.col_content_product p{
    font-size: 20px;
    color: #fff;
    min-height: 48px;
}
.col_content_icon{
    text-align: center;
    padding: 15px;
    overflow: hidden;
}
.product_cards:hover{
    box-shadow: 0 .5rem 1rem  rgba(255, 0, 0,.7);
    transition: all 0.5s ease-in-out;
}
 
.product_cards:hover .col_content_product h3{
    color: #ff0000;
}
.fancybox-container{
    position: fixed !important;
    top: 0;
    left: 0;
}
.fancybox-caption__body{
    font-size: 24px;
}
/* use cases */
#use_cases_section h4{
    color: #171717;
    margin-bottom: 20px;
}
.use_cases_content{
    color: #171717;
    margin-bottom: 40px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,0.125);
}
.use_cases_content{
    max-width: calc(50% - 30px);
    border:none;
    padding: 30px;
    border-radius: 8px;
    background: #fff;
    margin: 0px 15px 30px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    background: #ffd3d3;
}
.use_cases_content h6{
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
}
.use_cases_content p{
    display: block;
    position: relative;
    color: #171717;
    margin-bottom: 10px;
    padding-left: 10px;
    text-align: left;
    font-size: 18px;
}
.use_cases_content p::before{
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #ff0000;
    position: absolute;
    left: 0;
    top: 10px;
}

.case_header span{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 10px;
    background: #ffc300;
    color: #171717;
    display: inline-block;
    line-height: 1;

}

#use_cases_section .nav-tabs{
    border-bottom: 1px solid #ddd;
    margin:0 auto 50px;
}
#use_cases_section .nav-tabs .nav-link{
    background-color: transparent;
    border: none;
    color: #171717;
    margin: 0px 15px;
    padding: 1rem 1.25rem;
    font-weight: 600;
    position: relative;
    outline: 0;
    transition: all 0.3s ease-in-out;
}
#use_cases_section .nav-tabs .nav-link::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background: #ffc300;
    bottom: 3px;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
#use_cases_section .nav-tabs .nav-link.active::before{
    bottom: -1px;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.page_title_wrapper{
    background: url('../../images/homebg1.jpg')no-repeat scroll center center / cover;
}
.max_width_col{
    max-width: 1000px;
    margin: 0 auto;
}
@media(max-width: 991.98px){
    .col_content_product h3{
        font-size: 22px;
    }
    .col_content_product p{
        font-size: 18px;
    }
}
@media(max-width: 767.98px){
    .max_width_col{
        max-width: 100%;
        margin: 0 auto;
    }
    .use_cases_content{
        max-width: calc(100% - 30px)
    }
}

#hw_it_works h4 {
    display: inline-block;
    padding: 10px 20px 8px;
    background: #ffc300;
    color: #171717;
    border-radius: 6px;
}
.know_web3_step{
    margin-top: 15px;
}
.step_col{
    color: #fff;
    background: #171717;
    padding:40px 20px 20px;
    max-width: 460px;
    margin: 40px auto 0;
    border-radius: 10px;
    position: relative;
}
.steps_new_web3 [class*=col-]:last-child::after{
    content: none;
}
.steps_new_web3{
    margin-bottom: 80px;
}
.step_number{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    margin: 0 auto 20px;
    background: #ffc300;
    color: #171717;
    font-weight: 700;
    font-size: 20px;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.step_details{
    font-size: 22px;
}

#production_youget .ht_works .polygon_flex_col {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
#production_youget .ht_works .polygon_flex_col{
    margin-top: 40px;
}

/* infographic css*/
ul.infoGraphic {
  font-size: 0.8em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: outside none;
}
ul.infoGraphic li {
  position: relative;
  width: 100%;
  max-width: calc(33.333% - 30px);
  /* background: #f5f8f7; */
  background: rgba(19,23,64,1);
  border-radius: 0.5em;
  padding: 0.5em;
  z-index: 1;
  transition: all 0.2s;
  cursor: pointer;
  margin: 0 15px;
  min-height: 206px;
}
.light ul.infoGraphic li{
    background: #ebeeed;
}
ul.infoGraphic li .numberWrap {
  position: absolute;
}
ul.infoGraphic li .number {
  font-size: 11em;
  font-weight: 900;
  width: 0.9em;
  text-align: center;
}
ul.infoGraphic li .number.fontColor1 {
  color: #3498db;
}
ul.infoGraphic li .number.fontColor2 {
  color: #2ecc71;
}
ul.infoGraphic li .number.fontColor3 {
  color: #9b59b6;
}
ul.infoGraphic li .coverWrap {
  transform: rotate(130deg);
  position: absolute;
  width: 18em;
  height: 15em;
  left: -3em;
  top: -1em;
}
ul.infoGraphic li .coverWrap .numberCover {
  position: absolute;
  background: #ebeeed;
  width: 15em;
  height: 6em;
  border-radius: 50% 50% 0 0;
  border-bottom: 3px solid #ebeeed;
  transition: all 0.4s;
}
.dark ul.infoGraphic li .coverWrap .numberCover{
    background: rgba(19,23,64,1);
    border-bottom: 3px solid rgba(19,23,64,1);
}
ul.infoGraphic li .coverWrap .numberCover::before {
  position: absolute;
  content: "";
  bottom: 5px;
  left: 4em;
  right: 4em;
  top: 5em;
  box-shadow: 0 0 30px 17px #48668577;
  border-radius: 100px/10px;
  z-index: -1;
}
ul.infoGraphic li .coverWrap .numberCover::after {
  position: absolute;
  bottom: 0;
  content: "";
  left: -10%;
  width: 120%;
  height: 150%;
  background: radial-gradient(at bottom, #48668533, transparent, transparent);
  z-index: 1;
}
ul.infoGraphic li .content {
  margin: 8em 3em 1em 7em;
  position: relative;
}
ul.infoGraphic li .content h2 {
  /* font-size: 1.7em;
  font-weight: 500; */
  text-align: center;
  margin-bottom: 10px;
  text-transform: uppercase;
}
ul.infoGraphic li .content p {
  line-height: 1.5em;
}
ul.infoGraphic li:hover .coverWrap .numberCover {
  border-radius: 100%;
}
.info_end_msg{
    text-align: center;
    /* font-size: 22px;
    color:#fff; */
    margin: 30px auto 80px;
    max-width: 1000px;
}

/* use case card */
.use_cases_content{
    position: relative;
    padding-left: 120px;
    overflow: hidden;
    background: #fff;
    max-width: 80%;
    margin-left:  0;
    margin-right: auto;
}
.use_cases_content:nth-child(2n){
    padding-left: 30px;
    padding-right: 120px;
    margin-left:  auto;
    margin-right: 0;
}
.case_count{
    position: absolute;
    width: 100px;
    height: 100%;
    background: #000;
    top: 0;
    left: 0;
}
.use_cases_content:nth-child(2n) .case_count{
    left: auto;
    right: 0
}
.case_count_inner{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 5px;
    color: #fff;
    text-align: center;
    width: 100%;
}
.case_count_inner > div{
    font-size: 16px;
}
.case_count_inner h5{
    font-size: 52px;
    font-weight: 600;
    color: #fff
}
.light .bg-light{
    background: #f6f7f9;
}
.mw-320{
    max-width: 320px;
}
#v2_unmute,
#v1_unmute{
    font-size: 18px;
    position: absolute;
    padding: 4px;
    color: #fff;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}
#reelvideo1,
#reelvideo2{
    overflow: hidden;
}
section.hero{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.hero .btn.btn-primary{
    text-align: center;
    font-size: 20px;
    padding: 12px 40px;
    font-weight: 500;
}
section.hero::before{
    content: "";
    position: absolute;
    right:  0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    transform: rotate(180deg);
    background: rgb(255,255,255);
    background: linear-gradient(90deg,rgb(255,255,255) 40%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 50%);
}
.dark section.hero::before{
    background: rgb(13,16,45);
    background: linear-gradient(90deg,rgb(13, 16, 45) 40%,rgba(13,16,45,0) 50%,rgba(13,16,45,0) 50%); 
}
.hero-content{
    z-index: 4;
    width:100%;
}
.hero_form{
    max-width: 620px;
    margin-left: auto;
    margin-right:10px;
}
#reels_videos{
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height: 100%;
    z-index: 0;
}
#reels_videos .video-js{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    object-fit: cover;
}
.polygon_flex_col .w-12.h-12{
    width: 54px;
    height: 54px;
}
.polygon_flex_col .fa {
    font-size: 30px !important;
}
.polygon_flex_col .rounded-full.p-3{
    padding: 0.5rem;
}
h2.font-display,
#new_three_column h3{
    word-spacing: 3px;
    letter-spacing: 0.02em;
}
.usecases_main.hero{
    min-height: 1px;
}
.usecases_main.hero::before{
    content: none;
}
.video_max_width{
    max-width: 1000px;
}

/* badges */
.odessy_badge{
    padding: 10px 20px;
    border-radius: 40px;
    border: 1px solid #4f4f4f;
    font-weight: 600;
    margin-bottom: 20px;
}
.odessy_badge img{
    max-width: 38px;
    margin-right: 2px;
    vertical-align: middle;
}
.badge_left_col h2{
    font-size: 50px;
    font-weight: 600;
    line-height: 1;
}
.hw_qual{
    counter-reset: my-sec-counter;
}
.hw_qual li{
    position: relative;
    padding-left: 35px;
}
.hw_qual li::before{
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    position: absolute;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 23px;
    left: 0;
    top: 3px;
    border-radius: 50%;
    background-color: #4f4f4f;
    font-size: 14px;
    color: #fff;
}
.section_badge_claimed{
    padding: 200px 0px 100px;
    min-height: calc(100vh - 350px);
}
.claimed_badge img{
    max-width: 300px;
}
.claimed_badge h2{
    margin: 30px 0px;
    font-weight: 600;
    line-height: 1;
}
.claimed_btns{
    max-width: 250px;
    margin: 0 auto;
}
.claimed_btns a{
    margin: 10px 0px;
}
.claimed_btns button{
    width: 100%;
}
.str_partner_img{
    max-width: 550px;
    margin: 0 auto 20px
}
.story_partner p{
    max-width: 1000px;
    margin: 0 auto;
}
.follow_btns a.active{
    background-color: rgba(131, 88, 255, 1);
}
.active .social_btn_text,
.social_btn_text1{
    display: none;
}
.active .social_btn_text1{
    display: flex;
}
.smint_step_left_col .diasbled,
.social_click_disable{
    opacity: 0.6;
    pointer-events: none;
}
.badge_middle_col{
    text-align: center;
}
.badge_imgs{
    margin-bottom: 15px;
}
.badge_imgs img{
    max-width: 420px;
    text-align: center;
    margin:15px 0px
}
.vwonder_video{
    max-width: 370px;
    margin: 0 auto 30px;
    border-radius: 70px;
    overflow: hidden;
}
.text-justify{
    text-align: justify;
}
.roladmap_col_media .poly_icon{
    margin-right: 10px;
}
.roadmap_col{
    padding-left: 30px;
    border-left:  2px solid rgba(54, 58, 93,1);
}
.left_title_card img{
    max-width: 250px;
    margin:5px auto 0px
}
#creator_main,#enterprise_main{
    display: none;
}
.showcreator #creator_main{
    display: block;
}
.showenterprise #enterprise_main{
    display: block;
}
.showcreator .whoare_you_screen,.showenterprise .whoare_you_screen{
    display: none;
}
.whoare_you_screen{
    min-height: 100vh;
    opacity: 1;
    position: relative;
}
.whoare_you_screen.loaded_btns{
    opacity: 0;
}
.main_buttons{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
.main_buttons .wbtns{
    width: 500px;
    height: 400px;
    display: block;
    font-size: 70px;
    font-weight: 500;
    padding: 20px;
    line-height: 360px;
    text-align: center;
    margin: 20px auto;
    transform: scale(1);
    transition: all 0.4s ease-in-out;
}
.main_buttons .wbtns:hover{
    transform: scale(1.2);
    transition: all 0.4s ease-in-out;
}
.title_logo{
    max-width: 190px;
    vertical-align: -15px;
    display: inline-block;
}
#enterprise_what_does .polygon_flex_col{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-top: 70px;
}
#services_offered .polygon_flex_col {
    -ms-flex: 0 0 33.333%;
    flex: 0 0  33.333%;
    max-width:  33.333%;
    margin-top: 70px;
}
#enterprise_what_does .poly_icon,
#services_offered .poly_icon{
    width: auto;
    height: auto;
    line-height: 1.2;
    color: rgba(131, 88, 255, 1);
    margin-bottom: 20px;
    /* background-color: rgba(131, 88, 255, 1); */
    background: transparent;
}
#enterprise_what_does .poly_icon .fa,
#services_offered .poly_icon .fa{
    font-size: 60px !important;
    /* line-height: 100px; */
}
#enterprise_what_does .polygon_flex_col h3,
#enterprise_solution .grid h3,
#services_offered .polygon_flex_col h3{
    font-size: 24px;
    letter-spacing: 0.03em;
    word-spacing: 3px;
    margin: 20px 0px 5px;
}
.subtitle_row h3{
    font-size: 32px;
    letter-spacing: 0.04em;
    word-spacing: 5px;
}
#enterprise_solution .grid h3,
#enterprise_solution .grid p{
    text-align: center;
}
#enterprise_solution .grid h3{
    margin: 20px 0px 5px;
}
#services_offered .polygon_flex_col p,
#enterprise_what_does .polygon_flex_col p,
#enterprise_solution .grid p{
    font-size: 18px;
}
#enterprise_what_does .polygon_flex_col p,
#enterprise_what_does .polygon_flex_col h3{
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}
.clients_list{
    height: 90%;
}
.clients_list a img{
    max-width: 165px;
    max-height: 50px;
    object-fit: contain;
    display: inline-block;
}
.manage_reduce_section h3,
.eprice_title_row h3,
.banner_second_section h3{
    font-size: 48px;
    letter-spacing: 0.02em;
    word-spacing: 3px;
}
.manage_reduce_section p,
.eprice_title_row p{
    font-size: 24px;
    letter-spacing: 0.01em;
}
.manage_reduce_section{
    min-height: calc(100vh - 80px);
}
.enterprise_hero h2{
    font-size: 4.75rem;
    line-height: 1.2;
    word-spacing: 10px;
}
.enterprise_hero p{
    font-size: 32px;
}
.gr_sl_icon i{
    font-size: 60px;
    line-height: 1;
}
.whatdoes_list_row{
    max-width: 1300px;
    margin: 0 auto ;
}
.whatdoes_list ul{
    margin: 0;
    padding: 0;
}
.whatdoes_list ul li{
    font-size: 28px;
    margin: 15px 0px;
    position: relative;
    padding-left: 20px;
    letter-spacing: 0.01em;
}
.whatdoes_list ul li::before{
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: rgba(131, 88, 255, 1);
}
.mxw-1200{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.dark\:bg-white{
    background-color: #fff;
}
.clients_list .item a{
    display: block;
    text-align: center;
}
.clients_list .slick-next, .clients_list .slick-prev{
    width: auto;
    height: auto;
    background: transparent;
}
.clients_list .slick-next{
    right: 0;
}
.clients_list .slick-prev{
    left: 0;
}
.clients_list .slick-next::before, .clients_list .slick-prev::before{
    color: rgba(131, 88, 255, 1);
}
.clients_list .slick-slide{
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.buttons_bg_row{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.buttons_bg_row video,
#enterprise_reels_videos{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    left: 0;
    top: 0;
}
.buttons_bg_row::before,
.enterprise_hero.hero::before{
    content:"";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
}
.buttons_bg_row::before{
    background: rgba(255,255,255,0.35) !important;
}
.dark .buttons_bg_row::before{
    background: rgba(0,0,0,0.2) !important;
}
.enterprise_hero.hero::before,
.dark .enterprise_hero.hero::before{
    background: rgba(0,0,0,0.75) !important;
}
.banner_second_section img{
    width: 100%;
    height: auto;
}

/* xyz */
#section-one{
    height: 100vh;
  }
#section-one .header-logo,
header .xyz_header_logo.header-logo{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1032;
}
#section-one .header-logo a,
header .xyz_header_logo.header-logo a{
    display: block;
}
#section-one .btn.btn-white-bordered{
    width: 228px;
}
.section-one-content h1{
    font-size: 60px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 20px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    color: #fff;
}
.section .section-one-content p{
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 40px;
    color: #603CFF;
    line-height: 1.2;
}
.section-inner{
    position: relative;
    z-index: 2;
}
.section-video-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    overflow: hidden;
}
.section-video-bg video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gradient_text{
    background: -webkit-linear-gradient(right, #4D33EA,#FF3737 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#rotate_words{
    display: block;
    text-align: center;
}
.network-logo{
    margin-bottom: 40px;
}
.network-logo a img{
    max-width: 250px;
}
.section .section-one-content .column_button_row p {
    font-size: 20px;
    color: #fff;
    max-width: 600px;
    margin: 0 auto;
}
.builton{
    font-size: 26px;
    margin-bottom: 0px;
    color: #fff;
}
.wreverse{
    filter: brightness(0%);
}
.dark .wreverse{
    filter: none;
}
@media(max-width: 1440px){
    ul.infoGraphic li{
        max-width: calc(33.333% - 30px);
    }
    .enterprise_hero p{
        font-size: 30px;
    }
}
@media(max-width: 1400px){
    .main_buttons .wbtns{
        width: 400px;
        height: 300px;
        font-size: 60px;
        line-height: 260px;
    }
}
@media(max-width: 1279.98px){
    #production_youget .ht_works .polygon_flex_col{
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
}
@media(max-width: 1199.98px){
    section.hero{
        display: block;
        min-height: 1px;
    }
    section.hero::before{
        content: none;
    }
    #reels_videos,
    #reels_videos .video-js{
        position: static;
    }
    .hero_form{
        margin: 0 auto;
        padding: 0px 20px;
    }
    .hero-content{
        text-align: center;
    }
    .badge_left_col,
    .badge_right_col{
        max-width: 470px;
        margin: 0 auto 40px;
    }
    .badge_middle_col{
        margin: 0 auto 50px;
    }
    #section_three .polygon_flex_col{
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
    .story_protocal_section .badge_middle_col{
        margin-bottom: 0px;
    }
    .badge_next_cnt{
        padding: 0px 15px
    }
    .story_protocal_section p.text-xl{
        font-size: 1.25rem;
    }
    .badge_next_cnt p.text-3xl{
        font-size: 1.5rem;
    }
    .enterprise_hero h2{
        font-size: 4.5rem;
        word-spacing: 3px;
    }
    .enterprise_hero p,
    .subtitle_row h3{
        font-size: 28px;
    }
    .manage_reduce_section h3, .eprice_title_row h3,
    .banner_second_section h3{
        font-size: 42px;
    }
    .manage_reduce_section p, .eprice_title_row p,
    .whatdoes_list ul li{
        font-size: 20px;
    }
    #services_offered .polygon_flex_col{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .main_buttons .wbtns{
        width: 400px;
        height: 300px;
        line-height: 260px;
        font-size: 60px;
    }
    .creator_hero_btns{
        justify-content: center;
    }
    .section-one-content h1 {
        font-size: 56px;
    }
    .section .section-one-content p {
        font-size: 28px;
    }
}
@media(max-width: 991.98px){
    .use_cases_content{
        max-width: 100%;
    }
    ul.infoGraphic li{
        max-width: calc(50% - 30px);
        margin-bottom: 30px;
    }
    .story_protocal_section p.text-xl{
        text-align: center;
    }
    .roadmap_col{
        padding-left: 0;
        border: 0px;
        border: none;
        margin-top: 30px;
    }
    .enterprise_hero h2{
        font-size: 4rem;
    }
    .enterprise_hero p{
        font-size: 24px;
    }
    #enterprise_what_does .polygon_flex_col h3, 
    #enterprise_solution .grid h3, 
    #services_offered .polygon_flex_col h3{
        font-size: 22px;
    }
    #services_offered .polygon_flex_col p, 
    #enterprise_what_does .polygon_flex_col p,
    #enterprise_solution .grid p{
        font-size: 18px;
    }
    .main_buttons .wbtns{
        width: 300px;
        height: 200px;
        line-height: 160px;
        font-size: 50px;
    }
}
@media(max-width: 767.98px){
    ul.infoGraphic{
        padding-left: 0;
    }
    ul.infoGraphic li{
        max-width: calc(100% - 30px);
    }
    #production_youget .ht_works .polygon_flex_col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #section_three .polygon_flex_col{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width:50%;
    }
    .badge_next_cnt{
        position: static;
        transform: unset;
    }
    #badge_next_sec video{
        height: auto;
        display: none;
    }
    #badge_next_sec::before{
        content: none;
    }
    .enterprise_hero h2{
        font-size: 3.5rem;
    }
    .enterprise_hero p{
        font-size: 24px;
    }
    .subtitle_row h3{
        font-size: 26px;
    }
    .manage_reduce_section h3, .eprice_title_row h3,
    .banner_second_section h3{
        font-size: 38px;
    }
    .manage_reduce_section p, .eprice_title_row p,
    .whatdoes_list ul li{
        font-size: 18px;
    }
    #enterprise_what_does .polygon_flex_col,
    #services_offered .polygon_flex_col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 40px;
    }
    #enterprise_what_does .polygon_flex_col h3, 
    #enterprise_solution .grid h3, 
    #services_offered .polygon_flex_col h3{
        font-size: 22px;
    }
    #services_offered .polygon_flex_col p, 
    #enterprise_what_does .polygon_flex_col p,
    #enterprise_solution .grid p{
        font-size: 16px;
    }
    .section-one-content h1 {
        font-size: 42px;
    }
    .section .section-one-content p {
        font-size: 24px;
    }
    .section .section-one-content .column_button_row p {
        font-size: 16px;
    }
    .builton{
        font-size: 26px;
    }
}
@media(max-width: 574.98px){
    .use_cases_content h6{
        font-size: 22px;
    }
    .use_cases_content p{
        font-size: 16px;
    }
    .case_count_inner > div{
        font-size: 14px;
    }
    .case_count_inner h5{
        font-size: 40px;
    }
    .case_count{
        width: 80px;
    }
    .use_cases_content{
        padding-left: 100px;
    }
    .use_cases_content:nth-child(2n){
        padding-right: 100px;
    }
    #section_three .polygon_flex_col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width:100%;
    }
    .badge_imgs img{
        max-width: 100%;
    }
}